body{
text-align:center;
font-family:Tahoma;
font-size:14px;
line-height:140%;
color:#682300;
background-color:#fffad7;
}

a:link {
color:#682300;
text-decoration:underline;
}

a:active {
color:#dd0000;
text-decoration:underline;
}

a:visited {
color:#a18262;
text-decoration:underline;
}

a:hover {
color:#dd0000;
text-decoration:underline;
}

h1{
text-align:center;
font-family:HGP‘n‰pŠpÎß¯Ìß‘Ì;
background-image:url("http://kasegerunoka.ojaru.jp/img/india_top.gif");
padding-top:30px;
border-style:double;
border-width:4px;
border-color:#682300;
height:83px;
width:708px;
}

h2{
text-align:left;
font-size:14px;
padding-top:2px;
padding-bottom:2px;
padding-left:10px;
color:#fff;
background-image:url("http://kasegerunoka.ojaru.jp/img/bar_red.gif");
}

h3{
font-size:14px;
margin-top:10px;
margin-bottom:0px;
}

h4{
text-align:left;
font-size:14px;
margin-bottom:0px;
padding-top:2px;
padding-bottom:2px;
padding-left:10px;
color:#fff;
background-image:url("http://kasegerunoka.ojaru.jp/img/bar_blue.gif");
}

h5{
text-align:left;
font-size:14px;
margin:0px;
}

.main{
background-color:#fff;
width:740px;
height:10px;
}

.left_main{
text-align:left;
float:left;
padding:10px;
padding-right:5px;
width:240px;
height:10px;
}

.right_main{
text-align:left;
float:right;
padding:10px;
padding-left:5px;
width:500px;
height:10px;
}

.exp{
font-size:14px;
margin:10px;
}

.menu{
text-align:left;
font-size:14px;
margin-top:0px;
padding:10px;
border-style:solid;
border-top-width:0px;
border-bottom-width:1px;
border-left-width:1px;
border-right-width:1px;
border-color:#2929e5;
}